[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40029=&Начать трассировку DNS
40030=&Остановить трассировку DNS
40031=О&чистить все
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40035=Пропускать элементы с ошибкой &87
40036=&Сортировка при каждом обновлении
40037=&Автопрокрутка вниз при новых элементах
40045=&Значок в области уведомлений
40046=&Добавлять строку заголовков в файлы с табуляторами/CSV
40043=Выбрать другой &шрифт
40044=&Использовать стандартный шрифт
40047=Дополнительные &настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=Меню в области уведомлений
40060=&Открыть DNSLookupView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1011=Показывать только записи с этими доменами/хостами (через запятую):
1013=Не показывать записи с этими доменами/хостами (через запятую):
1015=Добавлять DNS-запросы в следующий файл журнала:
1020=Также можно указывать шаблоны, например: *.com, *.net
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=В&се
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список DNS-запросов
9=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
570=Успешно
571=Ошибка %d
801=Добавлять все DNS-запросы
802=Добавлять только сбойные DNS-запросы
811=ASCII
812=UTF-16
1001=Хост
1002=Тип запроса
1003=Статус запроса
1004=Результат запроса
1005=Другой результат запроса
1006=ID процесса
1007=ID потока
1008=Имя процесса
1009=Путь процесса
1010=Время
5001=A
5002=NS
5003=MD
5004=MF
5005=CNAME
5006=SOA
5007=MB
5008=MG
5009=MR
5011=WKS
5012=PTR
5013=HINFO
5014=MINFO
5015=MX
5016=TEXT
5028=AAAA
5033=SRV
